<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <groupId>cn.sagacloud</groupId>
  <artifactId>sybotan-android-database</artifactId>
  <version>1.2.45</version>
  <packaging>aar</packaging>
  <name>sybotan-android-database</name>
  <description>斯伯坦机器人世界 android database库。</description>
  <url>http://www.sagaloud.cn</url>
  <licenses>
    <license>
      <name>The Apache Software License, Version 2.0</name>
      <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
    </license>
  </licenses>
  <developers>
    <developer>
      <id>Andy.Sybotan</id>
      <name>Andy</name>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>org.jetbrains.kotlin</groupId>
      <artifactId>kotlin-android-extensions-runtime</artifactId>
      <version>1.3.72</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.jetbrains.kotlin</groupId>
      <artifactId>kotlin-stdlib-jdk8</artifactId>
      <version>1.3.72</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>com.android.support</groupId>
      <artifactId>appcompat-v7</artifactId>
      <version>28.0.0</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>com.android.support</groupId>
      <artifactId>design</artifactId>
      <version>28.0.0</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>com.android.support.constraint</groupId>
      <artifactId>constraint-layout</artifactId>
      <version>2.0.0-alpha2</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.jetbrains.anko</groupId>
      <artifactId>anko-common</artifactId>
      <version>0.10.8</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.jetbrains.anko</groupId>
      <artifactId>anko-sqlite</artifactId>
      <version>0.10.8</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>javax.persistence</groupId>
      <artifactId>persistence-api</artifactId>
      <version>1.0.2</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>cn.sagacloud</groupId>
      <artifactId>saga-kotlin-base</artifactId>
      <version>1.4.105</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>cn.sagacloud</groupId>
      <artifactId>saga-kotlin-database</artifactId>
      <version>1.4.105</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>cn.sagacloud</groupId>
      <artifactId>sybotan-android-base</artifactId>
      <version>1.2.45</version>
      <scope>compile</scope>
    </dependency>
  </dependencies>
</project>
